/* Custom product details Styling */

.imageIcon {
    width: 75px;
}

.filterTitle {
    display: none;
}

#productFeatureControl {
    display: none;
}
.about-page {
    display: none;
}

.relatedProducts {
    display: block;
}

.add-to-quote .sfTxtLbl,
.add-to-quote .sfQuantity {
    display: none;
}
